Popclient Email Message Buffer Overflow Vulnerability

Bugtraq ID: 10625
Class: Boundary Condition Error
CVE: CVE-2004-0666
Remote: Yes
Local: No
Published: Jun 29 2004 12:00AM
Updated: Jul 12 2009 05:16AM
Credit: This issue has been disclosed by Dean White <incidents@oneguard.com>.
Vulnerable: popclient popclient 3.0 b6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus